#exposicion {
    background-color: #fff;
    padding-top: 100px;
}

#exposicion > div {
    max-width: 1000px;
    display: flex;
}

#exposicion > div > .izquierda {
    width: 75%;
    padding-right: 40px;
    color: #767676;
}
#exposicion > div > .izquierda .fecha {
    font-family: CaviarDreams, Sansation;
    font-size: 14px;
    margin-bottom: 20px;
}
#exposicion > div > .izquierda .titulo {
    font-family: BuiltTitling, BernardMT, Lourde, fantasy, sans-serif;
    font-weight: 600;
    font-size: 30px;
    margin-top: 5px;
    margin-bottom: 20px;
}
#exposicion > div > .izquierda .aclaracion {
    font-family: sans-serif;
    font-size: 24px;
    margin-top: 20px;
    margin-bottom: 10px;
}
#exposicion > div > .izquierda .texto-curatorial {
    margin-bottom: 60px;
}
#exposicion > div > .izquierda .texto-curatorial p {
    font-family: Quicksand, Thryromanes, Sansation;
    font-size: 14px;
    margin-bottom: 20px;
}

#exposicion > div > .izquierda .curatorial_autor {
    text-align: right;
    font-style: italic;
    font-size: 14px;
}

#exposicion > div > .izquierda .catalogo {
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    flex-direction: column;
    padding: 30px 0;
}

/* Boton de descarga de CATALOGO */
.boton-descarga {
    color: white;
    border: none;
    padding: 10px;
    border-radius: 5px;
    cursor: pointer;
    user-select: none;
    box-shadow: 0px 0px 9px 1px #333;
    transition: background-color 150ms, color 150ms, box-shadow 150ms;
}
.boton-descarga:hover {
    box-shadow: 0px 0px 5px #333;
}
.boton-descarga:active {
    transform: scale(0.98);
}

/* Botón Celeste */
.boton-descarga-celeste {
    background-color: #749f9f;
}
.boton-descarga-celeste:hover {
    background-color: #94cbcb;
    
}

/* Botón Azul */
.boton-descarga-azul {
    background-color: #007bff;
}
.boton-descarga-azul:hover {
    background-color: #0056b3;
}
.boton-descarga-azul:active {
    background-color: #003d80;
}

/* Botón Rojo */
.boton-descarga-rojo {
    background-color: #e63946;
}
.boton-descarga-rojo:hover {
    background-color: #d62828;
}
.boton-descarga-rojo:active {
    background-color: #a11d20;
}

/* Botón Verde */
.boton-descarga-verde {
    background-color: #2a9d8f;
}
.boton-descarga-verde:hover {
    background-color: #21867a;
} 
.boton-descarga-verde:active {
    background-color: #176156;
}

/* Botón Naranja */
.boton-descarga-naranja {
    background-color: #f4a261;
    color: black;
}
.boton-descarga-naranja:hover {
    background-color: #e76f51;
}
.boton-descarga-naranja:active {
    background-color: #c64932;
}

/* Botón Negro */
.boton-descarga-negro {
    background-color: #333;
}
.boton-descarga-negro:hover {
    background-color: #555;
}
.boton-descarga-negro:active {
    background-color: #000;
}

/* Botón Morado */
.boton-descarga-morado {
    background-color: #6a0572;
}
.boton-descarga-morado:hover {
    background-color: #4b034f;
}
.boton-descarga-morado:active {
    background-color: #350237;
}


#exposicion > div > .izquierda .imagenes {
    display: flex;
    flex-wrap: wrap;
}
#exposicion > div > .izquierda .imagenes > div {
    width: calc(33% - 1vw);
    margin: 0.5vw;
    background-size: cover;
    transform: scale(1);
    cursor: pointer;
    transition: transform 100ms, margin 100ms;
}
#exposicion > div > .izquierda .imagenes > div:hover {
    transform: scale(1.08);
    background-size: cover;
}

#exposicion > div > .derecha {
    width: 25%;
}
#exposicion > div > .derecha > div {
    background-color: #f5f5f5;
    padding: 30px 20px;
    margin-bottom: 3px;
}
#exposicion > div > .derecha h2 {
    font-family: CreatoDisplay, sans-serif;
    font-weight: normal;
    font-size: 14px;
    margin: 0 0 15px 0;
    color: #878787 !important;
    line-height: 1.1;
}
#exposicion > div > .derecha img {
    margin: 0 auto 0 auto;
    display: block;
    width: auto;
    height: auto;
    max-width: 100%;
    padding: 0px;
    vertical-align: middle;
}
#exposicion > div > .derecha .nombre-artista {
    font-family: Quicksand;
    margin: 0px;
    font-size: 12px;
}
#exposicion > div > .derecha h3 {
    font-family: 'Muli', sans-serif;
    font-size: 20px;
    margin-bottom: 10px;
    font-weight: 500;
    line-height: 1.1;
    color: #6d6d6d;
}
#exposicion > div > .derecha .contacto p {
    font-size: 12px;
    margin-bottom: 4px;
}
#exposicion > div > .derecha h4 {
    font-family: 'Roboto', sans-serif;
    font-weight: normal;
    font-size: 14px;
    margin: 0 0 15px 0;
    line-height: 1.1;
    color: #878787 !important;
}
#exposicion > div > .derecha > .redes > a {
    font-family: GeosansLight;
    display: block;
    color: #444444;
    text-decoration: none;
    font-size: 12px;
}

#exposicion > div > .total {
    width: 100%;
}

#exposicion > div > .derecha-no {
    display: none;
}

@media only screen and (max-width: 767px) {
    #exposicion {
        padding: 20px;
    }
    
    #exposicion > div {
        display: flex;
        flex-direction: column;
    }

    #exposicion > div > .izquierda,
    #exposicion > div > .derecha {
        width: 100%;
        padding-right: 0;
        margin-top: 50px;
    }
}

#fechaInicio, #fechaFin {
    cursor: pointer;
}
#exposicion > .izquierda .titulo,
#exposicion > .izquierda .texto-curatorial {
    width: 100%;
    min-height: 30px;
    border: solid 1px #333;
}